Shell::Command(3)

NAME
Shell::Command - Cross-platform functions emulating common shell commands

SYNOPSIS
  use Shell::Command;

  mv $old_file, $new_file;
  cp $old_file, $new_file;
  touch @files;

DESCRIPTION
Thin wrapper around "ExtUtils::Command". See ExtUtils::Command for a description of available commands.

AUTHORS

•   Michael G Schwern <schwern@pobox.com>

•   Randy Kobes <r.kobes@uwinnipeg.ca>

•   Florian Ragwitz <rafl@debian.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2011 by Michael G Schwern.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.